# Fonctionnalités de l'interface d'administration de Chill

## Gestion des utilisateurs

L'interface d'administration permet de créer des utilisateurs, de modifier leurs mots de passe et de les suspendre.

Elle permet également de définir des groupes de permissions: une fois associés aux utilisateurs, cela leur confère des droits spécifiques.

## Gestion des "centres", des "services" et des permissions

L'interface permet de configurer les différents "centres" (entité liée aux droits de visualisation des usagers), et services (autre entités qui intervient dans la gestion des accès).

## Gestion des référentiels

Différents référentiels sont gérés depuis l'interface d'administration:

### Langues et pays

- la liste des langues;
- la liste des pays;

### Localisation

- la liste des types de localisations et des localisations;

Ces localisations interviennent notamment dans la localisation des rendez-vous, des échanges, et des parcours.

### Usager

- la liste des civilités;
- la liste des états matrimoniaux
- les types de personnes ressources;

### Ménage

- les positions dans le ménage (habituellement, trois positions sont configurées: "Enfant dans le ménage", "Enfant hors ménage" et "Adulte dans le ménage")
- la liste des compositions de ménage;
- la liste des relations de filiation;

### Parcours d'accompagnement

- la liste des "origines" des parcours;
- la liste des "motifs de clôture"

### Accompagnement social

- la liste des problématiques sociales;
- la liste des actions d'accompagnement, de leurs objectifs et résultats;

### Annuaire de tiers

- la liste de catégories de tiers;

### Documents

- les catégories de documents (pour les documents enregistrés dans les parcours d'accompagnement et les dossiers d'usager)
- les gabarits de génération de documents

### Échanges


- la liste des types d'échange, et de leurs catégories

  Pour chaque type d'échange, il est possible de configurer la liste des champs du formulaire. Les champs suivants peuvent donc être invisibles, optionnels (visibles mais peuvent être laissés sans valeur) ou obligatoire (visible, **et** une valeur est requise):

  - le champ "référent de l'échange";
  - le champ date (lorsqu'il est désactivé, la date de création correspond à la date de l'échange);
  - le champ lieu;
  - le champ "tiers", "usagers concernés", "tiers non-professionnels", "tms";
  - le champ "durée de l'échange";
  - le champ "durée de déplacement";
  - le champ "présence de l'usager";
  - le champ "sujets"
  - le champ "commentaire" et "commentaire privé"
  - le champ "Entrant / sortant"
  - le champ "documents"
  - le champ "problématiques sociales" et "actions liées"

- la liste des sujets utilisables dans les échanges, et leurs catégories;
- la liste des éléments dans le champ "présence aux échanges";

### Rendez-vous

- la liste des motifs d'annulation

### Budget

- la liste des charges et des ressources

### Évènements

- la liste des types d'événements et, pour chaque événement, les rôles et statuts disponibles.
